#btnaddtocart, #btnaddtocart_inactive, #btnaddtocart_loading {
    font-family: 'BebasNeueRegular', Arial, sans-serif;                 
    font-size: 24px;
    text-transform: uppercase;
    height: 35px;
    margin: 0px 0px 0px 0px;
    padding: 0 5px 5px ;
    text-align: center;
    min-width: 134px !important;
}

#btnaddtocart {
background: url('http://cache1.artprintimages.com/images/pub/productPage/primaryBTN_large.png') !important;
background-repeat: repeat;
border: 1px solid #f17922;
}

#btnaddtocart:hover {
background: url('http://cache1.artprintimages.com/images/pub/productPage/secondaryBTN_large.png') !important;
background-repeat: repeat;
border: 1px solid #c0c0c0;
color: #ef9223 !important;
}

.PageContainer 
{ 
    width:1008px !important;
    /* margin-top:10px; */
}

.p2a_csti_infoboxtitle
{
	text-transform: capitalize;
}

/* --- Changes made to override --- */ 


body{
    color: #888888;
    font-family:Times New Roman;
    font-size: 12px;
   /* width:1008px !important;
	margin-right:auto !important;
	margin-left: auto !important;
    */
}

#HM_Header{
margin-left: auto !important;
margin-right: auto !important;
}

#MultiPowUpload {
font-family: Times New Roman !important;
}

#uploaderdivheading{
	padding-top:5px; 
	padding-bottom:15px;
}

#uploaderdivtext{
font-size: 16pt !important; 
}

#uploadertermsdiv{
font-family:Times New Roman;
font-size: 12px;
margin-top: 0px !important;
}

#p2a_mla_welcometext b{
color:#000000;
}

#p2a_mla_imagecount b{
color: #000000;
}


.login_tabbar{
font-weight:normal;
}

#p2a_mla_loginbutton{
color:#888888;
text-decoration:underline;

}

#p2a_mla_loginbutton:hover{
color: #EF9223;
}

#id-button-home-logout{
display:none;
}

#p2a_mla_logoutbutton{
display: none; /*Hide later so that log out can be only through header.*/ 
color: #888888;
text-decoration: underline;
}

#p2a_mla_logoutbutton:hover{
color: #EF9223;
}
#photostoartcontainer{
width: 982px !important;
margin-right:auto !important;
margin-left:auto !important;
}
#borderdiv {
	border:1px solid #D6D6D6 !important;
	
	}
/*.p2a_mpt_learnmorealign {padding-top:4px !important}*/

 .p2a_x_traytitlebar{
	/*padding-top:5px !important;*/ 
	filter: none !important;
	}
#p2a_mpt_nomorephotosimage{
padding-left: 3px;
}
.floatleft{
font-family: 'BebasNeueRegular', Arial, sans-serif !important;
font-size: 22px !important;
color: #000000 !important;
padding-top:5px;

}

.p2a_mpt_lowresouter_div .floatleft{
padding:0px; 
}

.p2a_x_tinylink:hover
{
    text-decoration: underline;
    color:#ef9223; 

}

.p2a_cstt_tab .p2a_cstt_tab_over img.service_tray_tab_hover{
background:url('http://cache1.artprintimages.com/images/photostoart/ART/down_arrow_hover.gif');

}
/* 
.Class_When_Active{
display:inline-block;
border-right:1px solid #DCDDDE;
border-top:1px solid #DCDDDE;
border-left:1px solid #DCDDDE;
display:inline-block;
font-family:Arial, Helvetica, sans-serif;
					"fontSize":"14px",
					"fontStyle":"normal",
					"padding":"9px 3px 8px",
					"text-shadow": "0 1px #FFFFFF",
					"marginRight":"1px",
					"cursor":"pointer",
					"color":"#3A261E",
float:left;
list-style-type:none;
} */

.p2a_x_tinylink
{
    color: #888888;
    cursor: pointer;
    font-family: Times New Roman;
    font-size: 12px;
    float:left;
    margin-left: 8px;
    text-decoration:underline;
}


#faq_outline {
	font-family: Times New Roman !important;
	font-size: 12px !important;
	}

#faq_text {
font-family: Times New Roman !important;
font-size: 12px !important;
}

#p2ahelpmodule {
position: fixed !important;
top: 10% !important;
}


/* #ModuleHelp{
position: fixed !important;
} */
/* .p2a_x_poptitle div {
margin-left: 41% !important; 
}  */

#closepopup{
margin-left:none !important;
}
.p2a_x_traytitlebar
{
    /*background: -webkit-gradient(linear, left top, left bottom, from(#EFEFDE), to(#E2DECD));
    background: -moz-linear-gradient(center top , #EFEFDE, #E2DECD) repeat scroll 0 0 transparent;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#E2DECD, endColorstr=#E2DECD);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#E2DECD, endColorstr=#E2DECD)";
    */
    height: 27px;
    /*border-bottom: 1px solid #BABCBE;*/
    background: #f1f1f1 !important; 
    
    background-color: #f1f1f1 !important; /* for IE */
    border-bottom: 1px solid #d6d6d6;   
}

.p2a_mst_titlebarcontent {
padding-top:4px;
}

.p2a_x_traytitlebartext{    
    color: #000000;
    *font-family:"BebasNeueRegular", Arial, san-serif !important;    /* for IE */
    font-family: 'BebasNeueRegular', Arial, sans-serif;
    font-size: 18px;
    text-transform: capitalize;
    padding-top:4px !important;
    height:23px !important;
}

.jcarousel-skin-tango .jcarousel-next-horizontal {
background: url("http://cache1.artprintimages.com/images/photostoart/ART/rightarrow.gif") repeat scroll 0 0 transparent
}

 .p2a_x_poptitletext.floatleft{
margin-left: 41%;
} 
.LowResolution_Images{
	margin-left:168px !important;
	}
	
	
.ship_time_content{
	font-family: Times New Roman !important;

}

#p2a_matc_lightboxmessage{
width: 399px !important;	
}


#p2a_matc_lightboxmessage div:nth-child(1){
border-bottom: 1px solid #d6d6d6;
} 
.p2a_x_poptitletext{
    font-family: 'BebasNeueRegular', Arial, sans-serif;
    color: #000000;
    font-size: 22px;
    /* mar26 height:34px !important;*/
    /*margin-left: 220px;*/
    margin-top:0px;
    padding:0px !important;
   background: #F1F1F1 !important;
   padding-top: 0px !important;
   /* mar26 border-bottom: 1px solid #D6D6D6;*/
}

.p2a_x_poptitle div{
padding: 5px 0 0 !important;
}

.p2a_x_poptitle {
height:34px !important;
padding-top:2px !important;

}

#closeuploader{
margin-top:-33px !important;
}
.frametabselected {
 font-family: Times New Roman;
}



.p2a_mpt_headtext
{    
   color: #000000;
    font-family: 'BebasNeueRegular', Arial, sans-serif;
    text-transform: capitalize;
    padding-left: 5px;
    position: absolute;
    top: 4px;
    left: 45px;
    font-size: 18px;
}

.p2a_mpt_addimages_div
{ 
    float: left;
    padding-left: 15px;
    padding-top: 4px;
    margin-left:50px;
}
.p2a_mpt_addphotos_txt{
color: #888888;
font-family: Times New Roman;
font-size: 12px;
text-decoration: underline;
}
.p2a_cui_image{
box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.5) !important;
/*filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135 Color= '#767263');*/
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=0 Color= '#767263'), progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135 Color= '#767263'), progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=180 Color= '#767263'), progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=270 Color= '#767263')";
}

#p2a_mpt_deleteconfirmtitlebar{
	border-bottom:1px solid #d6d6d6;
background: #F1F1F1 !important;
height: 34px !important;
padding: 0px !important;
filter: none !important;
}
#p2a_mpt_container
{
    border: 1px solid #D6D6D6;

}

.p2a_mpt_delete_btn_container{
margin-left: 60px !important;
}
#p2a_mpt_btndelpopconf div{
padding: 0px !important;
}

div#p2a_mpt_deleteconfirmpopup * .p2a_mpt_dbn_gold{
background:url("http://cache1.artprintimages.com/images/pub/productPage/primaryBTN.png") repeat scroll 0 0 transparent !important;
filter:none !important;
}

.p2a_mto_sizecontainerimage{
visibility: hidden;
}

.p2a_matc__lowResErrorMsgImg img{
visibility: hidden;
}

/* #hdr a:link, .link{
color: #FFFFFF; 
} */

#btnaddtocart_msg img{
visibility: hidden;
}
	
div#p2a_mpt_deleteconfirmpopup * .p2a_mpt_deleteconfirmbutton{
border: 1px solid #f17922;
font-family: 'BebasNeueRegular', Arial, sans-serif;
font-size: 15px;
min-width: 74px !important;
width: 74px ;

}

#p2a_mpt_btndelpopconf:hover{
background: url("http://cache1.artprintimages.com/images/pub/productPage/secondaryBTN.png")repeat scroll 0 0 transparent !important;
color:#EF9223 !important;
border: 1px solid #c0c0c0 !important;
}

#p2a_mpt_btndelpopcancel:hover{
background: url("http://cache1.artprintimages.com/images/pub/productPage/primaryBTN_hover.jpg");
color:#FFFFFF !important;
}
div#p2a_mpt_deleteconfirmpopup * .p2a_mpt_deletecancelbutton{
border-style: none;
border: 1px solid #c0c0c0;
font-family: 'BebasNeueRegular', Arial, sans-serif;
font-size: 15px;
min-width: 74px !important;
width: 74px !important;
}

div#p2a_mpt_deleteconfirmpopup * .p2a_mpt_dbn_grey{
background: url("http://cache1.artprintimages.com/images/pub/productPage/secondaryBTN.png") repeat scroll 0 0 transparent !important;
color:#000000;
}

div#p2a_mpt_deleteconfirmpopup * .p2a_mpt_dbn_blue{
	/*background: url("http://cache1.artprintimages.com/images/pub/productPage/primaryBTN_hover.jpg")repeat scroll 0 0 transparent !important;*/
background-color: none !important;

}
.btn_over
{
    background-color:none !important;
}

div#p2a_mpt_btndelpopcancel * .p2a_mpt_dbn_blue {
	background: url("http://cache1.artprintimages.com/images/pub/productPage/primaryBTN_hover.jpg")repeat scroll 0 0 transparent !important;
background-color: none !important;
	
}
#p2a_mpt_btndelpopcancel div{
padding: 0px !important;
}
.p2a_mpt_delete_txt{
font-family: Times New Roman !important;
font-size: 12px !important;
color: #888888 !important;
}


.service_tray_line{
z-index: -1;
border-top: 1px solid #D6D6D6 !important;
}


.p2a_cpas_printarea_btn_div{
/*padding-left: 58px !important;*/
}

#p2a_cpas_printareapopupapply_btn{
background:url("http://cache1.artprintimages.com/images/pub/productPage/primaryBTN_large.png") repeat scroll 0 0 transparent !important;
padding:5px !important;
color: #FFFFFF !important;
border: 1px solid #F17922;
}

#p2a_cpas_printareapopupapply_btn:hover{
background:url("http://cache1.artprintimages.com/images/pub/productPage/secondaryBTN_large.png") repeat scroll 0 0 transparent !important;
padding:5px !important;
color: #EF9223 !important;
border: 1px solid #c0c0c0;
}
/* 
#p2a_cpas_printareapopupcancel_btn{
background:url("http://cache1.artprintimages.com/images/pub/productPage/secondaryBTN_large.png") repeat scroll 0 0 transparent !important;
padding:5px !important;
color: #000000 !important;
border: 1px solid #c0c0c0;
}

#p2a_cpas_printareapopupcancel_btn:hover{
background:url("http://cache1.artprintimages.com/images/pub/productPage/primaryBTN_large_hover.png") repeat scroll 0 0 transparent !important;
padding:5px !important;
color: #FFFFFF;
border: 1px solid #000000;
}
 */
.btn_text{
font-family: 'BebasNeueRegular', Arial, sans-serif;
font-size: 24px;

}

/* Price Details pop up styles begin here */

#p2a_price_detail_modal_btn_label{
background-image:none !important; 
background:url("http://cache1.artprintimages.com/images/pub/productPage/primaryBTN_large.png") repeat scroll 0 0 transparent !important;
padding:5px !important;
color: #FFFFFF;
border: 1px solid #F17922;
min-width: 94px;

}

.buttonBarTemplate{
margin:25px 20px 18px 25px !important;
}

#p2a_price_detail_modal_btn_label div{
font-family:'BebasNeueRegular', Arial, sans-serif;
font-size: 24px;
float:none !important;

}

#p2a_price_detail_modal_btn_label div:nth-child(2){
display:none;
}
#p2a_price_detail_modal_btn_rightcap{
visibility:hidden;
}
#p2a_price_detail_modal_btn_label:hover{
background-image:none !important;	
background:url("http://cache1.artprintimages.com/images/pub/productPage/secondaryBTN_large.png") repeat scroll 0 0 transparent !important;
padding:5px !important;
color: #EF9223 !important;
border: 1px solid #c0c0c0;
min-width: 94px;
}

#p2a_price_detail_modal_btn_close_label{
background-image:none !important; 
background:url("http://cache1.artprintimages.com/images/pub/productPage/secondaryBTN_large.png") repeat scroll 0 0 transparent !important;
padding:5px !important;
color: #000000 !important;
border: 1px solid #c0c0c0;
min-width: 94px;
}
#p2a_price_detail_modal_btn_close_rightcap{
visibility:hidden;
}

#p2a_price_detail_modal_btn_close_label{
font-family:'BebasNeueRegular', Arial, sans-serif !important;
font-size: 24px !important;
text-align:center;
}


#p2a_price_detail_modal_btn_close_label:hover{
background-image:none !important; 
background:url("http://cache1.artprintimages.com/images/pub/productPage/primaryBTN_large_hover.png") repeat scroll 0 0 transparent !important;
padding:5px !important;
color: #FFFFFF !important;
border: 1px solid #000000;
min-width: 94px;
}

/* Price Details pop up styles end here */
/* 
#p2a_cpas_printareapopupcancel_btn{
background:url("http://cache1.artprintimages.com/images/pub/productPage/secondaryBTN_large.png") repeat scroll 0 0 transparent !important;
padding:5px !important;
color: #000000 !important;
border: 1px solid #c0c0c0;
}

#p2a_cpas_printareapopupcancel_btn:hover{
background:url("http://cache1.artprintimages.com/images/pub/productPage/primaryBTN_large_hover.png") repeat scroll 0 0 transparent !important;
padding:5px !important;
color: #FFFFFF;
border: 1px solid #000000;
} */

#p2a_cpas_printareapopupcancel_btn{
background-image:none !important;
background:url("http://cache1.artprintimages.com/images/pub/productPage/secondaryBTN_large.png") repeat scroll 0 0 transparent !important;
padding:5px !important;
color: #000000 !important;
border: 1px solid #c0c0c0;

}

#p2a_cpas_printareapopupcancel_btn:hover{
background-image:none !important;
background:url("http://cache1.artprintimages.com/images/pub/productPage/primaryBTN_large_hover.png") repeat scroll 0 0 transparent !important;
padding:5px !important;
color: #FFFFFF !important;
border: 1px solid #000000;

}

.btn_text{
font-family: 'BebasNeueRegular', Arial, sans-serif;
font-size: 24px;

}

#select_print_size_module{
margin-left: 35.5%;
}

#herotools div{
font-family: Times New Roman !important;

}

.fdmatname{
font-size:12px;
}

#sidebar_nav{
font-family: Times New Roman !important;
font-size: 12px !important;

}

#content_body h2{
font-family: Times New Roman !important;
font-size: 12px !important;
	
}
.cPointer{
/*height: 34px !important;*/
padding: 0px !important;
border-bottom:1px solid #d6d6d6;
}
.p2a_cui_outer_selected, .p2a_cui_outer_sel
{
    background-color: #f1f1f1;
    border-color: #d6d6d6;
    border-style: solid;
    border-width: 1px;
}

.p2a_cui_outer_div{
  border: 1px solid #d6d6d6;
}

.p2a_mst_learnmore
{
	color: #888888;
    cursor: pointer;
    font-family: Times New Roman;
    font-size: 12px;
    text-decoration: underline;
    padding-top:4px;
    margin-left:50px;
}



.btn_global_doubleline{
border-style: none;
}
#p2a_mla_btnnewaccount{
background-image: url("http://cache1.artprintimages.com/images/pub/productPage/secondaryBTN.png");
background-repeat: repeat;
color: #000000;
font-size: 15px;
font-family:'BebasNeueRegular', Arial, sans-serif;
text-align: center;
text-transform: uppercase;
padding-top: 4px;
}

#p2a_mla_btnnewaccount:hover {
background: #000000;
color: #ffffff;
}


#p2a_mst_learnmore{
margin-left:100px;
padding-top: 5px !important; 
}
.p2a_cstt_servicetitle {
    color: #000000;
    font-family: 'BebasNeueRegular', Arial, sans-serif;
    font-size: 18px;
    text-align: center;
    font-style: normal !important;
   
}

.p2a_cstt_tab{
 /*margin-bottom: 15px;*/
}

.p2a_cstt_tab_select
{
	background-color: #F1F1F1;	
	border: 1px solid #D6D6D6;
    
}


.p2a_cstt_tab_over{
	background-color:#DDDDDD; 
	}

.p2a_mst_titlebartext
{
    padding-left: 5px;
    color: #000000;
    font-family: 'BebasNeueRegular', Arial, sans-serif;
    font-size: 18px;
    /*vertical-align:bottom;*/
}

.p2a_csti_infoboxtitle
{
    background-color: #F1F1F1;
    border-bottom: 1px solid #D6D6D6;
    color: #000000;
    font-family: 'BebasNeueRegular', Arial, sans-serif;
    font-size: 18px;
    line-height: 27px;
    padding-left: 20px;   
    text-transform: capitalize; 
}


#p2a_matc_addtocartcontainer
{
    border: 1px solid #d6d6d6;
    float: left;
    margin-top: 20px;
    padding-bottom: 10px;
    padding-top: 10px;
    width: 275px;
    background:#F1F1F1 !important;
}

#p2a_matc_itemdisplayprice{
	color:#000000;
	}

.p2a_matc_yourprice{
font-weight: regular !important;
}
#p2a_price_details{
font-family: Times New Roman !important;
color: #888888 !important;
text-decoration: underline !important;
font-size: 12px !important;
}

.p2a_mto_sizetextbox{
color: #000000;
font-weight: regular;
	
}

#changeprintareaoff div{
font-family: Times New Roman !important;
font-size: 12px !important;
}
.p2a_mto_radiobutton label{
font-size: 12px;
}

.p2a_mto_sizeerrormsg {
color: red;
}

.p2a_mto_printinfo{
padding-top:8px;
margin-bottom: 11px;
}

.p2a_mto_print_edit {
margin-bottom: 10px;
}

#p2aHeroImage_heroImageZoom{
margin-top:5px;
}
.p2a_matc_lowResErrorMsgText1{
font-size:12px !important;
font-family: Times New Roman !important;
color: red !important;
}

#p2a_mto_printareabutton{
url: url('http://cache1.artprintimages.com/images/photostoart/p2a_Sprite.png') no-repeat -11px -395px !important;
display:block;
width: 139px;
height: 23px;
}

.gold
    {       
        background:none !important;
        background: none !important;
        filter: none !important;
        -ms-filter: none !important;
    }

.p2a_mpt_barcontent{
padding-top: 4px;
}

.p2a_mpt_barcontent img{
	background: url('http://cache1.artprintimages.com/images/photostoart/p2a_Sprite.png') no-repeat -11px -113px !important; 
	width: 21px; 
	height: 20px;
}

.btn_global_doubleline{
border:none;
}

.btn_global_rightwhitearrow{
background-image: none !important;
padding: 7px 0px 0px 0px !important;
padding-right: 0px !important;
}

.btn_text .text-align-center .btn_global_rightwhitearrow{
padding-right: 0px !important;
}

.btn_global{
color: #ffffff;
}
#moldingContainer{
border: 0px;
}
#p2a_matc_shippingdetailsmsg{
color: #888888 !important;
text-decoration: underline !important;
}
#p2a_matc_shippingdetailsmsg:hover{
color: #EF9223 !important;
}

#fdmouldingname:hover{
color: #EF9223 !important;
}

#p2a_price_details:hover{
color: #EF9223 !important;
}
.p2a_matc_lightboxcontent{
font-family: Times New Roman !important;
font-size: 12px !important;
color: #888888 !important;
}


#popuptitlebar div:contains("frame"){
margin-left: 50%;
}

#p2a_matc_shippingfaqmsg{
	text-decoration:underline;
font-family: Times New Roman !important;
font-size: 12px !important;
color: #888888 !important;
}

#p2a_matc_lightboxclosebtn{
padding-top: 6px;
}

#delete_photos_modal{
margin-left:31%;
padding-top: 5px !important;
}

#p2a_mpt_closeimgdeletepopup{
padding-top: 5px;
}

#ship_time_modal{
text-align:center;
margin-left: 43% ;
padding: 3px 0 0 !important;
}

/* #popuptitlebar div.p2a_x_poptitletext{
margin-left: 32% !important;
} */


#baseModalTitleBar_priceDetailsModal{
height: 34px;
}

#baseModalTitleBar_priceDetailsModal_text{
margin-left:42% !important;
padding-top: 5px !important;
width: 100px !important;
}

#baseModalCloseBtn_priceDetailsModal{
margin-top:9px !important;
}

ul.sizelistclass li {
padding: 10px 6px 0px 0px !important;
}

#p2a_matc_shippingratesmsg{
		text-decoration:underline;
font-family: Times New Roman !important;
font-size: 12px !important;
color: #888888 !important;
}
.usuallyshipsvalue :hover{
color:#EF9223 !important;
}
.btn_gray_gradient_price, .p2a_x_poptitle, .gradient_gray, #popuptitlebar
{
	filter:none;
    background: #F1F1F1 !important; 
}

 input[type=button].disabled, input[type=submit].disabled, button.disabled {
	filter: alpha(opacity = 50) !important;
 }
 
 #pricedetails_title{
 font-weight: bold;
color:#000000;
 }
 
 
#baseExtend div#p2a_priceDetails_grid div:nth-child(1) div:nth-child(1){
font-weight:normal !important;
color: #888888 !important;
}
#baseExtend div#p2a_priceDetails_grid div:nth-child(2) div:nth-child(1){
font-weight:normal !important;
color: #888888 !important;
}
#baseExtend div#p2a_priceDetails_grid div:nth-child(3) div:nth-child(1){
font-weight:normal !important;
color: #888888 !important;
}
#baseExtend div#p2a_priceDetails_grid div:nth-child(4) div:nth-child(1){
font-weight:normal !important;
color: #888888 !important;
}
#baseExtend div#p2a_priceDetails_grid div:nth-child(5) div:nth-child(1){
font-weight:normal !important;
color: #888888 !important;
}
#baseExtend div#p2a_priceDetails_grid div:nth-child(6) div:nth-child(1){
font-weight:normal !important;
color: #888888 !important;
}
#baseExtend div#p2a_priceDetails_grid div:nth-child(7) div:nth-child(1){
font-weight:normal !important;
color: #888888 !important;
}
.baseModalCloseBtn{
background: url('http://cache1.artprintimages.com/images/photostoart/ART/close.png') !important;
width: 17px !important;
height: 17px;
}

input#addToCart{
float: none !important;
}

.toolTipTitle{
font-family: 'BebasNeueRegular', Arial, sans-serif;
color: #000000;
font-size: 18px;
font-weight: normal !important;
padding: 8px 0px 0px 7px; 
background-color: #F1F1F1 !important;
border-bottom: 1px solid #d6d6d6 !important;
height: 22px;
}
.tooltipBodyContent
{
    background-color:#FFFFFF;
    /*border-left:1px solid #BABCBE;
    border-top:1px solid #BABCBE;
    margin:0 6px 6px 0; */
    padding: 0px 12px 12px 12px;
    font-family:Times New Roman;
    font-size:12px;
    color: #888888;
    line-height:16px;
    text-align:left;

   /*  -moz-box-shadow: 3px 3px 4px #BABCBE;
    -webkit-box-shadow: 3px 3px 4px #BABCBE;
    box-shadow: 3px 3px 4px #BABCBE;
     -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=8, Direction=135, Color='#BABCBE')";
 */}
 
 .tooltipcontent{
 padding: 0px !important;
 margin: 0px !important;
 border: none !important;
 }

/* .tooltipcontent
{
    background-color:#FFFFFF;
    border-left:1px solid #BABCBE;
    border-top:1px solid #BABCBE;
    margin:0 6px 6px 0;
    padding:0px !important;
    font-family:Times New Roman;
    font-size:12px;
    line-height:16px;
    text-align:left;
    color:#888888;

    -moz-box-shadow: 3px 3px 4px #BABCBE;
    -webkit-box-shadow: 3px 3px 4px #BABCBE;
    box-shadow: 3px 3px 4px #BABCBE;
     -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=8, Direction=135, Color='#BABCBE')";
}

.printAreaTitle{
font-family: 'BebasNeueRegular', Arial, sans-serif;
color: #000000;
font-size: 18px;
font-weight: normal !important;
height: 30px !important;
background-color: #F1F1F1 !important;
border-bottom: 1px solid #d6d6d6 !important;
}*/

.p2a_tooltip_leftarrow{
 margin-left: -15px ;
} 


.toolTipComponent{
padding: 0px !important;
}

.tooltipBodyContent{
padding:12px !important;
}

#p2a_mla_container
{
    background-color: #FFFFFF;
    border: 1px solid #D6D6D6;
    color: #888888;
    min-width: 173px;
    padding-bottom: 10px;
}

.p2a_mla_listtext {
    color: #888888;
    float: left;
    line-height: 16px;
    padding-bottom: 5px;
    width: 130px;
    list-style: none;
    padding-left: 20px;
    padding-top: 8px;
}


#ComponentMessagingLightbox div.p2a_x_poptitletext.floatleft{
margin-left: 43%;
}

#ModuleFramingService_tabBar {
text-transform:capitalize;
padding-left: 8px !important;
/*border-bottom: 1px solid #D6D6D6 !important;*/
position: relative;
top: 1px;
}

/* Styles for framing section begin here */
/* .frametabselected:hover, .frametabhover:hover, .frametab:hover {
background-color: #000000 !important;
color: #FFFFFF !important;
}
.frametabselected {
display:inline-block;
background:"";
background-color:#FFFFFF;
border-right:1px solid #D4D4D4;
border-top:1px solid #D4D4D4;
border-left:1px solid #D4D4D4;
padding:9px 3px 8px;
margin-right:1px;
text-decoration:none !important;
color:#000000;
cursor:default;
float:left;
list-style-type:none;
}

.frametabhover{
display:inline-block;
background:#F1F1F1;
filter:none;
border-right:1px solid #DCDDDE;
border-top:1px solid #DCDDDE;
    		border-left:1px solid #DCDDDE;
			
			font-style:normal;
			padding:9px 3px 8px;
			
			cursor:pointer;
			color:#000000;
			float:left;
			list-style-type:none;
}

.frametab{
display:inline-block;
background-color:#F1F1F1;
border-right:1px solid #D4D4D4;
border-top:1px solid #D4D4D4;
border-left:1px solid #D4D4D4;
display:inline-block;
font-style:normal;
padding:9px 3px 8px;
margin-right:1px;
color:#000000;
cursor:default;
list-style-type:none;
}
 */


/* Styles for framing section end here */
#ModuleFramingService_artCarousel{
padding: none !important;
}


#ModuleFramingService_tabBar li {
width: 100px;
text-align:center;
text-decoration: underline; 
font-family: Times New Roman !important;
font-size: 12px !important;
position:relative;
top:1px;
}


/* 
#carousel_tabs{
padding-left:8px;
border-bottom: 1px solid #D6D6D6;
}
 */
 
#ModuleFramingService_tabBar li:hover{
	
color: #EF9223;
text-align:center;
text-decoration: underline;
text-shadow: none !important;

	}   

#ModuleFramingService_tabBar li:active{
	text-align:center;
	*background:#FFFFFF !important;
	*color: #000000 !important;
	background:#FFFFFF !important;
	color: #000000 !important;
	}  

#ModuleFramingService_tabBar li:selected {
	text-align:center;
	*background:#FFFFFF !important;
	*color: #000000 !important;
	background:#FFFFFF !important;
	color: #000000 !important;
	} 
 
#ModuleFramingService_artCarousel{
color: #000000;
/*border-top: none !important;*/
}
.jcarousel-skin-jc2 .jcarousel-container-horizontal{
width: 703px;
}

/***** ****/


.jcarousel-skin-jc2 .jcarousel-prev-horizontal{
background: url("http://cache1.artprintimages.com/images/photostoart/ART/leftarrow.gif") repeat scroll 0 0 transparent;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal{
  background: url("http://cache1.artprintimages.com/images/photostoart/ART/leftarrow.gif") repeat scroll 0 0 transparent;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: -10px;
    right: auto;
  background-image: url("http://cache1.artprintimages.com/images/photostoart/ART/leftarrow.gif") repeat scroll 0 0 transparent !important;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: -10px;
    right: auto;
  background-image: url("http://cache1.artprintimages.com/images/photostoart/ART/leftarrow.gif") repeat scroll 0 0 transparent !important;
}
.jcarousel-skin-jc2 .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: -10px;
    right: auto;
 background-image: url("http://cache1.artprintimages.com/images/photostoart/ART/leftarrow.gif") repeat scroll 0 0 transparent !important;
}
.jcarousel-skin-jc2 .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: -10px;
    right: auto;
    background-image: url("http://cache1.artprintimages.com/images/photostoart/ART/leftarrow.gif") repeat scroll 0 0 transparent !important;
}
/***** ****/

.jcarousel-skin-jc2 .jcarousel-next-horizontal{
background:url("http://cache1.artprintimages.com/images/photostoart/ART/rightarrow.gif") repeat scroll 0 0 transparent;
}

.jcarousel-skin-jc2 .jcarousel-prev-disabled-horizontal, .jcarousel-skin-jc2 .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-jc2 .jcarousel-prev-disabled-horizontal:focus, .jcarousel-skin-jc2 .jcarousel-prev-disabled-horizontal:active{
background:url(http://cache1.allpostersimages.com/images/jcarousel/leftarrow_dim.gif);
}

.jcarousel-skin-jc2 .jcarousel-next-disabled-horizontal, .jcarousel-skin-jc2 .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-jc2 .jcarousel-next-disabled-horizontal:focus, .jcarousel-skin-jc2 .jcarousel-next-disabled-horizontal:active{
background:url(http://cache1.allpostersimages.com/images/jcarousel/rightarrow_dim.gif);
}

.jcarousel-prev .jcarousel-prev-horizontal .jcarousel-prev-disabled .jcarousel-prev-disabled-horizontal{
background:url(http://cache1.allpostersimages.com/images/jcarousel/leftarrow_dim.gif);
}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active{
background:url(http://cache1.allpostersimages.com/images/jcarousel/leftarrow_dim.gif);
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active{
background:url(http://cache1.allpostersimages.com/images/jcarousel/rightarrow_dim.gif);
}

.jcarousel-next-horizontal{
background:url(http://cache1.artprintimages.com/images/photostoart/ART/rightarrow.gif);
}
#ModuleFramingService_artCarousel_jcarousel{
	color: #000000;
}

/*---- Shared Page changes begin here ------*/
.sharedHeader {
width:1008px;
border: 1px solid #d6d6d6;
background: #F1F1F1;
height:44px;

}

.sharedHeaderText{
color: #000000;
font-family: 'BebasNeueRegular', Arial, sans-serif;
font-size: 36px;
vertical-align:middle;
font-style: normal;
padding-top: 3px;

}

#controls, #controlsTop, #controlsBottom{
font-family:Times New Roman !important;
}

#controlsTop div{
font-family:Times New Roman !important;
font-size: 12px !important;
color: #888888 !important;

}

#controls div#addToCart{
	height:auto;
	background:none !important;
background-color: #F1F1F1 !important;
}
#addToCart_shipTime{
color: #888888 !important;
cursor: pointer;
font-size: 12px;
text-decoration: underline;
}

#addToCart_shipTime:hover{
color: #EF9223 !important;
}

#addToCart_price{
	font-size: 12px !important;
font-weight:normal !important;
color:#888888 !important;
}

#addToCart_price span{
font-weight:bold !important;
color: #000000 !important;
}

#addToCart_priceDetails {
color: #888888 !important;
text-decoration: underline !important;
text-transform: capitalize;
}

#addToCart_priceDetails:hover{
color: #EF9223 !important;
text-decoration: underline !important;
}
#makeChanges{
font-family: Times New Roman;
font-size: 12px;
color:#888888;
float:right;
width: 173px !important;
}
#makeChanges_header{
text-align:left !important;
background: #F1F1F1;
font-family:'BebasNeueRegular', Arial, sans-serif;
}
#makeChange_body{
	background-color: #FFFFFF !important;
	color: #888888 ;
}

.p2a_x_smallboxtext{
background: #F1F1F1;
}


.ret-get-your-cart-bttn-hover, .ret-save-your-cart-bttn-hover{
color: #FFFFFF !important;

}

input.large[type="button"], input.large[type="submit"], button.large {
	height: 40px !important;
}

.core_lightbox{
opacity: 0.7 !important;
filter: alpha(opacity = 70) !important;

}

.p2a_cstt_tab, .p2a_cstt_downarrow 
{
    width: 130px;
}

.p2a_cstt_tabdownarrow
{
width:130px;
height:17px;
}



/* 

SECTION - BEGIN - Global for Application - Buttons specific -------------
input[type=button], input[type=submit], button, ul.nav a {
    font-family:'BebasNeueRegular', sans-serif; 
    cursor:pointer;
    margin: 12px 4px 0;
    color:black;
    display:inline-block;
}

input[type=button].large, input[type=submit].large, button.large {
    min-width:158px;
    font-size:24px;
    height:40px;
    padding:5px 8px 3px;
}


input[type=button].medium, input[type=submit].medium, button.medium {
    font-size:20px;
    height:32px;
    padding:4px 8px;
}

input[type=button].small, input[type=submit].small, button.small {
    height:24px;
    padding:3px 8px 5px;
    min-width:73px;
    font-size:15px;
}

.primary {
    color:white !important;
    margin:0;
    border:1px solid #951C12;
    box-shadow:none;
    background: #DB2F23;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VmOTIyMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMjY1MjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #DB2F23 0%, #951C12 100%); FF3.6+
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#DB2F23), color-stop(100%,#951C12)); Chrome,Safari4+
    background: -webkit-linear-gradient(top,  #DB2F23 0%,#951C12 100%); Chrome10+,Safari5.1+
    background: -o-linear-gradient(top,  #DB2F23 0%,#951C12 100%); Opera 11.10+
    background: -ms-linear-gradient(top,  #DB2F23 0%,#951C12 100%); IE10+
    background: linear-gradient(top,  #DB2F23 0%,#951C12 100%); W3C
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#DB2F23', endColorstr='#951C12',GradientType=0 ); IE6-8
}

.secondary {
    margin:0;
    color:white !important;
    border:1px solid #dbdbdb;
    box-shadow:none;
    background: #6E7F98;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkY2RjZGMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #6E7F98 0%, #4C596B 100%); FF3.6+
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6E7F98), color-stop(100%,#4C596B)); Chrome,Safari4+
    background: -webkit-linear-gradient(top,  #6E7F98 0%,#4C596B 100%); Chrome10+,Safari5.1+
    background: -o-linear-gradient(top,  #6E7F98 0%,#4C596B 100%); Opera 11.10+
    background: -ms-linear-gradient(top,  #6E7F98 0%,#4C596B 100%); IE10+
    background: linear-gradient(top,  #6E7F98 0%,#4C596B 100%); W3C
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6E7F98', endColorstr='#4C596B',GradientType=0 ); IE6-8
}

.primaryhover
{
    margin:0px;
    background: #951C12;
    color:white !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000',GradientType=0 );
    border:1px solid black; 
    box-shadow:none;
}

.secondaryhover {
    margin:0px;
    background: #4C596B;
    color:white !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000',GradientType=0 );
    border:1px solid black; 
    box-shadow:none;
}
SECTION - END --- Global for Application - Buttons specific -------------
 */
    
.holiday-msg-positive
{
    color: #28a09c;
    font-family: bebasneueregular;
    font-size: 16px;
    line-height: 20px;
}
.holiday-msg-negative
{
    color: #d83c4e;
    font-family: bebasneueregular;
    font-size: 16px;
    line-height: 20px;
}
.holidayImage {
    background-image: url("http://cache1.artprintimages.com/images/holiday/art_giftbox.png");
    background-position: 28px 0px;
    background-repeat: no-repeat;
    padding-top: 6px;
}

#p2a_mto_switchartcontainer {
    width: 300px;
}

.p2a_mto_frameselection {
    float: left;
    width: 60px;
    height: 95px;
    padding-top: 3px;
    margin-right: 12px;
    text-align: center;
    cursor: pointer;
}

.p2a_mto_saframe {
    width: 62px;
    height: 62px;
    border: 1px solid #fff;
}

.p2a_mto_saframe_hover, .p2a_mto_saframe_selected {
    border: 1px solid #000;
}

.p2a_mto_saframeImage {
    width: 58px;
    height: 58px;
    border: 2px solid #fff;
}

.p2a_mto_saframeprice {
    color: #000;
}

.p2a_mto_switchartoption {
    float: left;
    margin-top: 10px;
}

.p2a_mto_switchartoption {
    font-size: 14px;
}

.p2a_mto_tabheader {
    color: #000;
    font-family: 'BebasNeueRegular', Arial, sans-serif;
    font-size: 18px;
}

.p2a_mto_sa_opt_text {
    color: #888;
    font-size: 10px !important;
    height: 30px;
}

.p2a_mto_noframe_cb {
    float: left;
    width: 20px;
    height: 45px;
    padding-right: 5px;
}

#p2a_mto_noframe_text {
    width: 280px;
}

li.p2a_cstt_tab:hover {
	background-color: #F1F1F1 !important;
}

#lblMSRPPrice
{    
    font-weight: normal;
    color: #888888 !important;
	text-decoration:line-through;
    float:left;
	/*line-height:150%;*/
}
#lblPrice.salePrice {
    font-weight: bold !important;
    color: #c33 !important;
    margin:0px !important;
}
.postop6pt {
    position:relative;top:6px;
}
.divWrapper {
    float: left;
    width: 116px;
}
#addToCart_price #lblMSRPPrice {
    float: none;
}